/* CSS Document */
.Listing .ItemFeatured{
	float:left;
	width:120px;
	padding:5px;
	text-align:center;
	min-height: 250px; height: auto !important; height: 250px;
}

.Listing .Item img {width: 120px; height: auto;}

.header_container{ background:url(images/bg_header.gif); width:970px; margin: auto; padding: 20px 7px 0px 7px;}
.header{ width:970px; margin-left:auto; margin-right:auto; background: url(images/bg_masthead.gif)  no-repeat; }
.footer_container{background:url(images/bg_body.gif); clear:both; width: 970px; padding: 0px 7px 0px 7px; margin:auto;}
.estar{width:984px;margin:0px auto;text-align:center; background:url(images/bg_footerShadow.gif); padding-top: 20px; padding-bottom: 20px; color:#FFFFFF;}
.content_container{ background:url(images/bg_body.gif); clear:both; width: 970px; padding: 0px 7px 0px 7px; margin:auto;}